Results 1 to 2 of 2

Thread: Gamecube Backup error after Cios upgrade

  1. #1
    New Member
    Join Date
    Sep 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Gamecube Backup error after Cios upgrade

    My gamecube games are giving me an "error has occurred" on all my previous working gamecube multi-iso dvds after I upgraded my cIOS 249 Version 7 to 17 for DL support. Is this a compatibility issue of my currently installed CMios that worked with version 7? If so, what one do I need? Thanks

  2. #2
    New Member
    Join Date
    Sep 2010
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Update -- Oddly, it's just my multi-iso GameCube backups that fail. My single game backups work fine. I'll just live with that unless someone has an answer.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •